/*
 Theme Name:   PixelPro
 Author:       PixelProduction
 Author URI:   https://pixelproduction.de
 Template:     generatepress
 Version:      0.1
*/

.gb-container,
.wpcf7 {
	position: relative;
}

.brlbs-cmpnt-content-blocker {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100% !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	background: var(--color-neutral-lightgrey);
	
	.brlbs-cmpnt-cb-preset-b {
		padding: 0 !important;
	}
}

.home .rss-container {
	grid-template-columns: repeat(3, 1fr) !important;
	
	@media (max-width: 989px) {
		grid-template-columns: 1fr !important;
	}
}

.gb-container.is-style-with-watermark {
	&::after {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: url('/wp-content/uploads/agv_remscheid_logo_loewe.svg');
		background-repeat: no-repeat;
		background-size: 500px;
		background-position: left 2% bottom;
		opacity: 0.08;
		pointer-events: none;
	}
}

.button-blue {
	color: var(--color-neutral-white);
	background-color: var(--color-secondary-blue-highlight);
	
	&:hover {
		color: var(--color-neutral-white);
		background-color: var(--color-primary-cyan);
	}
}